<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">editar, imagens</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Editar imagens</target>
      <target FeatureID="-1" href="SIE_HLP_REDEYE.html">Reduzir olhos verm.</target>
      <target FeatureID="-1" href="SIE_HLP_INSERT_CLIPART.html">Juntar clipart</target>
      <target FeatureID="-1" href="SIE_HLP_INSERT_TEXT.html">Juntar texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">olhos vermelhos</text>
      <target FeatureID="-1" href="SIE_HLP_REDEYE.html">Reduzir olhos verm.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">remover vermelho</text>
      <target FeatureID="-1" href="SIE_HLP_REDEYE.html">Reduzir olhos verm.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">clipart</text>
      <target FeatureID="-1" href="SIE_HLP_INSERT_CLIPART.html">Juntar clipart</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">adicionar, texto a uma imagem</text>
      <target FeatureID="-1" href="SIE_HLP_INSERT_TEXT.html">Juntar texto</target>
   </keywords>
</keywords>